#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-flit installation
#
# Creation   :  2023-07-11 holbru
# Last update:  $Id: install.sh 105293 2023-07-11 13:07:32Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-flit

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet \
    --install /usr/bin/flit flit /usr/bin/flit-3.10 1310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
